Pokémon Gemme

Bonjour,

Les inscriptions sont suspendus jusqu'à nouvel ordre : le forum perdait en activité, en intérêt et prend trop de temps à gérer. Celui-ci reste accessible en lecture seule. Pour toutes questions plus précises et/ou envie de discuter, un Discord est à disposition https://discord.gg/XgfwqVC


Gemme 3.9 est téléchargeable ici : [Lien].
Gemme 4.0 est en développement, vous pouvez trouver toutes les informations dans le blog de dev', sur Facebook et sur la page dédiée.

Dernière version en ligne du 09/08/2013: 3.9


Non compatibilité des parties entre la 3.9 - 4.0

Partagez
avatar
Vorserider
Membre

Masculin Messages : 8
Inscription : 14/12/2014
Age : 19
Localisation : Reykjavik

Non compatibilité des parties entre la 3.9 - 4.0

Message par Vorserider le Lun 15 Déc 2014 - 4:02

Bonjour à tous, je ne sais pas si c'est temporaire comme chose ou non, mais j'ai vu sur la page d'accueil que nos parties ne seraient pas compatibles avec la future 4.0 ?!
J'espère que c'est vraiment temporaire, ça serait très embêtant de devoir recommencer Sad
Si quelqu'un en sait un peu plus là dessus je suis preneur ! Merci beaucoup ! :)
avatar
Arcan
Membre

Masculin Messages : 3370
Inscription : 12/10/2013
Age : 21
Localisation : France

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par Arcan le Lun 15 Déc 2014 - 4:40

Bonjour !

Alors, ce qui sera perdu, c'est l'avancement dans l'histoire, on devrait pouvoir garder nos pokémons, non légendaires, en 4.0 selon certaines conditions(par exemple, vaincre une certaine arène ou la Ligue, ou être arrivé à un certain point dans l'histoire je sais plus trop).
avatar
darkgold
Membre

Masculin Messages : 1061
Inscription : 16/07/2013

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par darkgold le Lun 15 Déc 2014 - 5:01

Tu les récupères grâce aux parcs amis qui se trouve vers la ligue mais ça a peut-être changer depuis Rolling Eyes.
avatar
Vorserider
Membre

Masculin Messages : 8
Inscription : 14/12/2014
Age : 19
Localisation : Reykjavik

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par Vorserider le Mar 16 Déc 2014 - 1:21

Mouai, ça veut dire qu'il va falloir être avancé un minimum dans le jeu pour pouvoir les garder donc !
avatar
darkgold
Membre

Masculin Messages : 1061
Inscription : 16/07/2013

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par darkgold le Mar 16 Déc 2014 - 4:54

Ce qui est normal car tu ne vas pas commencer un jeu avec un niv.100 ^^.
avatar
Nuri Yuri
NyuNyuuu~

Messages : 2743
Inscription : 31/07/2009
Age : 23

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par Nuri Yuri le Mar 16 Déc 2014 - 7:11

Le premier parc ami se trouve à Johto :p
Après je connais une partie du scénario donc je peux dire que c'est en fonction du nombre de badges. (Après je laisse cours à votre imagination :d)


___________________________________________________
Ma page

Pokémon Gemme


Contenu sponsorisé

Re: Non compatibilité des parties entre la 3.9 - 4.0

Message par Contenu sponsorisé


    La date/heure actuelle est Jeu 23 Mar 2017 - 17:14